Cadense

Get Usage Limits

Retrieve your current rate limits, usage spending, and storage consumption for the billing period.

GET
/api/users/me/usage-limits
X-API-Key<token>

Your Cadense API key (personal or workspace). Generate one from the Cadense dashboard under Settings > API Keys.

In: header

Response Body

application/json

application/json

curl -X GET \  "https://cadense.io/api/users/me/usage-limits" \  -H "X-API-Key: YOUR_API_KEY"
{  "success": true,  "rateLimit": {    "sync": {      "limit": 100,      "remaining": 95,      "reset": "2026-01-15T11:00:00Z"    },    "async": {      "limit": 50,      "remaining": 48,      "reset": "2026-01-15T11:00:00Z"    }  },  "usage": {    "currentPeriodCost": 12.5,    "limit": 100,    "plan": "pro"  },  "storage": {    "usedBytes": 5242880,    "limitBytes": 1073741824,    "percentUsed": 0.49  }}
On this page

On this page

No Headings